Sample Code (PHP) 0.1 20120518

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
Dog Class Reference

another subclassed mammal More...

Inheritance diagram for Dog:

## Public Member Functions
| Dog ()

## Detailed Description

another subclassed mammal

Definition at line 92 of file animals.php.

## Member Function Documentation

Dog::Dog | ( |  | ) |

constructor

Definition at line 93 of file animals.php.

The documentation for this class was generated from the following file:

- animals.php